#sp div.sp_hd{display:none!important;
}

element.style {
display: none!important;
}

element.style {
display: none;
}

element.style {
display: none;
}

element.style {
display: none;
}

#sp, #lm, #spnews {
position: relative;
font-size: 16px;
color: #fff;
margin-top: 5px;
padding-bottom: 0px;
background-image: url('/images/themes/singlenotice/loc-bot.png');
background-repeat: no-repeat;
background-position: bottom;
overeflow: hidden;
}
element.style {
display: none;
}